recovery:
  state:
    round: 526
    hash: "5c984bacfd5fa518b2f24d30c34ae11d6dcd087d18556e2f0a089433aecb6b40652473f0cf16f8210121d88e3954d4fd"
    timestamp: "2025-09-26T03:17:01.831118539Z"
  bootstrap: null
  package: null
  stream: null
